* { margin: 0; padding: 0; outline: 0 }

body {
	background: #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	color: #6b6b6b; 
	text-align: center;
}

/* links */
a, a:visited {	
	color: #895F30;
	background: inherit;
	text-decoration: none;	
}
a:hover {
	color: #27241e;
	background: inherit;
	text-decoration: underline;	
}


/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	color: #ba2025;
}
h1 {
	font-size: 250%;	
	font-weight: normal;
	color:#ba2025;
	font-weight:bold;
	padding-top:20px;
}
h3 {
	font-size: 150%;	
	font-weight: normal;	
}

#a {
	position: relative;
	width: 960px;	
	margin: 0 auto 0 auto;
	text-align: left;
	border:1px solid #acacac;
}
#b {
	background:url(../images/head-bg.jpg) bottom center no-repeat;
	width: 960px;	
	height: 311px;	
	padding: 0;	
	margin: 0px auto;
	position:center;
	
}
#b h2 {
font-size:250%;
color:#ffffff;
line-height:50px;
text-indent:10px;
position:relative; left:10px; top:10px;
}
#b h2 a, #b h2 a:visited {color:#ffffff; background:#fff; padding:5px;}
#b h2 a:hover {text-decoration:underline; color:#ffffff;}
#c {
	background: #fff;
	clear: both;
	width: 960px;	
	padding: 0; 			
	margin-left: 3px;	
}

/* Main Column */
#d {
	float: left;
	width: 640px;
	padding: 15px 0 0 0; margin: 0 0 0 10px;
	display: inline;

}
#d p {
margin:15px 0px;}

/* Sidebar */	
#e {
	float: right;
	width: 280px;
	padding: 25px 0 0 0; margin: 0;

}	
#e h3 {
	margin-top: 10px;
	padding: 5px 5px; 
	font: normal 1.6em 'Trebuchet MS', Tahoma, Sans-serif;	
	color: #27241e; 			
}
#e ul {
	text-align: left;
	margin: 7px 10px 8px 0px; padding: 0;
	text-decoration: none;		
	border-top: 1px solid #EBEBEB;
}
#e ul li {
	list-style: none;
	border-bottom: 1px solid #EBEBEB;
	padding: 3px 0 3px 3px;
	margin: 0 2px;		
}
* html body #e ul li {
	height: 1%;
}
#e ul li a {
	text-decoration: none;	
	background-image: none;	
	color: #BA2025; 		
}
#e ul li a:hover {	
	color: #27241e;	
}
#e ul ul { margin: 0 0 0 3px; padding: 0; }
#e ul ul li { border: none; }

/* footer */

#f {
	clear: both;
	color: #fff;
	background: #ba2025;	
	margin: 0 auto; 
	padding: 10px 15px;
	height:20px;
	text-align: left;
	border-bottom:0px solid #fff;
}
#f  a {
	color: #fff;
}
#f p {display:inline; float:right; line-height:19px;}
#f ul {display:inline; line-height:19px;}
#f ul li {display:inline; padding:0px 8px;}

#g {
	clear: both;
	color: #fff;
	background: #ba2025;
	margin: 0 auto; 
	width: 956px;
	padding: 18px 2px;
	text-align: left;
	font-weight:bold;
}
#g  a {
	color: #fff;
}
#g ul {display:inline}
#g ul li {display:inline; padding:0px 8px; border-right: 1px solid #EBEBEB;}
.clear { clear: both; }


